<?php

require '/var/www/html/uclit/protected/common/login/db_connect.php';

if ($logged_in == 1) {
	//echo 'Logged in as '.$_SESSION['username'].', <a href="/uclit/protected/common/login/logout.php">logout</a>';
} else {

	include ('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	echo '<p>&nbsp;</p><b>Not logged in.</b> <br>You must login to access this page.<br><a href="/uclit/protected/common/login/login.php">Click here to login</a><p>&nbsp;</p><p>&nbsp;</p>';
	die;
	include ('/var/www/html/uclit/protected/common/css_foot2.php');
}

?>